Bug 102032 - RFE : Update gcc from version 3.3 to version 3.3.1
RFE : Update gcc from version 3.3 to version 3.3.1
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: gcc (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
http://gcc.gnu.org/gcc-3.3/changes.ht...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-09 02:58 EDT by Alan Sanderson
Modified: 2007-04-18 12:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-10 11:40:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Sanderson 2003-08-09 02:58:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-AU; rv:1.5a) Gecko/20030801
Mozilla Firebird/0.6.1

Description of problem:
gcc 3.3.1 has been released and contains a number of bug fixes, gcc 3.3.1 should
be added to raw hide.

Version-Release number of selected component (if applicable):
gcc-3.3-17

How reproducible:
Always

Steps to Reproduce:
1.look on rawhide for gcc 3.3.1
2.
3.
    

Actual Results:  gcc 3.3.1 not present

Expected Results:  gcc 3.3.1 available for rawhide

Additional info:

http://gcc.gnu.org/gcc-3.3/changes.html#3.3.1
Comment 1 Jakub Jelinek 2003-08-10 11:40:54 EDT
rawhide gcc is not stock gcc 3.3.
It is snapshot from gcc-3_3-rhl-branch, which contains several patches against
gcc-3_3-branch from which gcc 3.3.1 has been released.
Last merge from gcc-3_3-branch to gcc-3_3-rhl-branch occurred on 2003-07-28.
Between that and 2003-08-04 when 3.3.1 was released there were 7 code commits.
Compare this to more than 500 code commits between 3.3 and 3.3.1.
Yes, gcc-3_3-rhl-branch will be updated from gcc-3_3-branch when needed
and will thus be 3.3.1 based.

Note You need to log in before you can comment on or make changes to this bug.